Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > Perl > Perl Misc > Upgrading from 5.6.0 to 5.8.0 - module problem

Reply
Thread Tools

Upgrading from 5.6.0 to 5.8.0 - module problem

 
 
Bix
Guest
Posts: n/a
 
      07-01-2003
Hi all, new to the group, any help is much appreciated!

This is the first time I have touched perl but I have recently bought a new
server with RedHat and Ensim on, as i was upgrading mySql from 3 to 4, I
needed to recompile perl, so thought i might as well upgrade to 5.8.0, yet
once I have compiled and installed 5.8.0, all my old modules are no longer
installed. Do i have to manually re-install them all (mainly server config
file editors) or is there a way of building perl to upgrade the previous
version with modules intact?

Thanks a lot, really need some help on this!!!

Bix.


 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgrading standard library module Bryan Python 6 02-17-2009 11:29 PM
Re: module docstring, documentation,anything? please note is the module type/object NOT some module Maric Michaud Python 0 06-24-2006 12:42 PM
Problem with module variables / module deallocation . . . alejandro david weil Python 0 05-12-2004 03:26 AM
Re: Http Module Problem: not all requests hit my module why? Jiong Feng ASP .Net 2 11-29-2003 05:14 PM
Upgrading perl and module use Brian Salter-Duke Perl Misc 5 11-09-2003 03:23 AM



Advertisments